Page MenuHomePhabricator

Audit processors should mirror outbound queue messages
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:
wikimedia/fundraising/crm : master[WIP] attempt test for mirror queue change.
wikimedia/fundraising/crm : masterMirror messages to new queues in GC audit
wikimedia/fundraising/crm : masterMirror queue messages from wmf_audit
wikimedia/fundraising/crm : masterAdd order_id and more to audit messages

Event Timeline

awight moved this task from Backlog to Main queues on the FR-ActiveMQ board.Jul 27 2016, 9:15 PM

Change 305305 had a related patch set uploaded (by Ejegg):
Add order_id and more to audit messages

https://gerrit.wikimedia.org/r/305305

Change 305305 merged by jenkins-bot:
Add order_id and more to audit messages

https://gerrit.wikimedia.org/r/305305

Change 305674 had a related patch set uploaded (by Ejegg):
Mirror messages to new queues in GC audit

https://gerrit.wikimedia.org/r/305674

Change 305677 had a related patch set uploaded (by Ejegg):
Mirror queue messages from wmf_audit

https://gerrit.wikimedia.org/r/305677

Change 306069 had a related patch set uploaded (by Eileen):
[WIP] attempt test for mirror queue change.

https://gerrit.wikimedia.org/r/306069

Change 305677 merged by jenkins-bot:
Mirror queue messages from wmf_audit

https://gerrit.wikimedia.org/r/305677

Change 305674 merged by jenkins-bot:
Mirror messages to new queues in GC audit

https://gerrit.wikimedia.org/r/305674

Change 306069 abandoned by Eileen:
[WIP] attempt test for mirror queue change.

Reason:
This wasn't valuable enough to keep alive

https://gerrit.wikimedia.org/r/306069

Ejegg closed this task as Resolved.Sep 27 2016, 9:40 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM